VTKWRAPCLIENTSERVER(1)

NAME
vtkWrapClientServer - vtkWrapClientServer

SYNOPSIS
vtkWrapClientServer

DESCRIPTION
This manual page documents briefly the vtkWrapClientServer command. You can find information in the paraview manual page and on the paraview web page http://www.paraview.org.

AUTHOR
The Debian Scientific Computing Team